.thumbnail {
  width: 100%;
}

.video-author,
.video-stats {
  font-size: 12px;
  color: rgb(96, 96, 96);
}
.video-author {
  margin-bottom: 4px;
}

.video-title {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.video-preview {
  border: none;
}

.video-info-grid {
  display: grid;
  grid-template-columns: 50px 1fr;
}

.chanel-picture {
  display: inline-block;
}
.video-info {
  display: inline-block;
}
.pp {
  margin-bottom: 24px;
  height: 40px;
  width: 40px;
  border-radius: 20px;
  margin-right: 5px;
}

.thumbnail-row {
  margin-bottom: 8px;
  position: relative;
}
.video-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 40px;
  column-gap: 16px;
}
@media (min-width: 1000px) {
  .video-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media (min-width: 999px) and (max-width: 751px) {
  .video-grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 750px) {
  .video-grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 500px) {
  .video-grid {
    grid-template-columns: 1fr;
  }
}

.video-time {
  background-color: black;
  color: white;
  position: absolute;
  bottom: 8px;
  right: 5px;
  font-size: 12px;
  font-weight: 500;
  padding: 4px;
  border-radius: 2px;
  opacity: 0.9;
}
